<screen name="Img overlay">

	<group x="450" y="323" >
		<image name="queenTrigger" theoraFile="resource\actors\queenTrigger\animation.theora" theoraFrame="0" 
			pivot="center" x="-175" y="-70" smoothType="all" color="0,0,50,249" scaleX="-0.3" scaleY="0.3"/>
		<image name="target" file="resource/hud/tailBiteBullseye.jpg"  pivot="center" x="-110" y="-53" smoothType="all" color="0,0,50,249" scaleX="0.8" scaleY="0.8"/>
		<image name="alienFish" theoraFile="resource\actors\alienFish\animation.theora" 
			theoraFrame="19" pivot="center" x="10" y="5" 
			 smoothType="all" scaleX="-0.5" scaleY="0.5"/>
	</group>


	<image name="minnow" theoraFile="resource\actors\minnow\animation.theora" 
		smoothType="smoothAll" theoraFrame="4" pivot="center" colorMode="add" color="-128,-20,-128,0" 
		x="420" y="350" scaleX="-0.5" scaleY="0.5" />

	<image name="minnow" theoraFile="resource\actors\minnow\animation.theora" 
		smoothType="smoothAll" theoraFrame="4" pivot="center" colorMode="add" color="-128,-20,-128,0" 
		x="520" y="250" scaleX="-0.5" scaleY="0.5" />

	<image name="minnow" theoraFile="resource\actors\minnow\animation.theora" 
		smoothType="smoothAll" theoraFrame="4" pivot="center" colorMode="add" color="-128,-20,-128,0" 
		x="600" y="320" scaleX="-0.5" scaleY="0.5" />
	
</screen>